Your message dated Sun, 20 May 2007 22:47:02 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#416449: fixed in mapserver 4.10.1-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: php5-mapscript
Version: 2.10.0-5+etch1
Severity: minor

The last sentence of the description is
"Currently work only with php as an Apache DSO."
First, please make this a full sentence.

"This module currently works only as an Apache DSO."


--- End Message ---
--- Begin Message ---
Source: mapserver
Source-Version: 4.10.1-1

We believe that the bug you reported is fixed in the latest version of
mapserver, which is due to be installed in the Debian FTP archive:

cgi-mapserver_4.10.1-1_i386.deb
  to pool/main/m/mapserver/cgi-mapserver_4.10.1-1_i386.deb
mapserver-bin_4.10.1-1_i386.deb
  to pool/main/m/mapserver/mapserver-bin_4.10.1-1_i386.deb
mapserver-doc_4.10.1-1_all.deb
  to pool/main/m/mapserver/mapserver-doc_4.10.1-1_all.deb
mapserver_4.10.1-1.diff.gz
  to pool/main/m/mapserver/mapserver_4.10.1-1.diff.gz
mapserver_4.10.1-1.dsc
  to pool/main/m/mapserver/mapserver_4.10.1-1.dsc
mapserver_4.10.1.orig.tar.gz
  to pool/main/m/mapserver/mapserver_4.10.1.orig.tar.gz
perl-mapscript_4.10.1-1_i386.deb
  to pool/main/m/mapserver/perl-mapscript_4.10.1-1_i386.deb
php5-mapscript_4.10.1-1_i386.deb
  to pool/main/m/mapserver/php5-mapscript_4.10.1-1_i386.deb
python-mapscript_4.10.1-1_i386.deb
  to pool/main/m/mapserver/python-mapscript_4.10.1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <[EMAIL PROTECTED]> (supplier of updated mapserver 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 May 2007 00:07:28 +0200
Source: mapserver
Binary: mapserver-doc perl-mapscript mapserver-bin cgi-mapserver php5-mapscript 
python-mapscript
Architecture: source i386 all
Version: 4.10.1-1
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <[EMAIL PROTECTED]>
Changed-By: Francesco Paolo Lovergine <[EMAIL PROTECTED]>
Description: 
 cgi-mapserver - cgi module of mapserver
 mapserver-bin - mapserver binary utilities
 mapserver-doc - documentation for mapserver
 perl-mapscript - perl mapserver library
 php5-mapscript - module for php5-cgi to use mapserver
 python-mapscript - python mapserver lib
Closes: 415504 415504 416449 418313 423538 424635
Changes: 
 mapserver (4.10.1-1) unstable; urgency=low
 .
   [ Francesco Paolo Lovergine ]
   * debian/po/nl.po added. (closes: #415504)
   * Moved to gdal 1.4.1 dependency. (closes: #424635, #423538)
   * Removed php4 support (closes: #418313)
   * Updated long descriptions.
   * Removed Thomas Sondag among Uploaders (last contribute dated more than 2 
years ago).
   * Moved to libcurl4 build-deps.
   * Added a debian/README.etch for notes on backporting.
   * Moved to debhelper compatibility level 5.
   * Removed superfluous dh_python in debian/rules.
   * A new debian/control.etch file has been introduced to retain etch 
compatibility.
     All php4 related files have been maintained for the same reason. Please, 
don't remove them!
   * Merging other relevant patches from BSP NMU 4.10.0-6.1. Thanks Luk Claes.
        - Fixed package priority to meet overrides
        - Fix language in description (closes: #416449)
        - Add Dutch debconf translation (closes: #415504)
 .
   [ Fabio Tranchitella ]
   * New upstream release.
Files: 
 9692e5212e844629e4830246804b0ecd 1274 devel optional mapserver_4.10.1-1.dsc
 fdcf10c2e15fb89e1c1547e8d11eca02 1928018 devel optional 
mapserver_4.10.1.orig.tar.gz
 06f08aebfa713bb0b96104b771d056ad 19959 devel optional 
mapserver_4.10.1-1.diff.gz
 97d9aa559370f4fdca319b05187f3cdb 95126 doc optional 
mapserver-doc_4.10.1-1_all.deb
 af42e444d7494e2ea182c658de93ba0e 535732 web optional 
php5-mapscript_4.10.1-1_i386.deb
 436e5e1d7a0116ec1c3b8dc015db6ebe 710656 perl optional 
perl-mapscript_4.10.1-1_i386.deb
 e3d00f88c8047fc7bf43792c88df724c 432914 web optional 
cgi-mapserver_4.10.1-1_i386.deb
 edf30ca132be97628217014eb1bcc17f 1104122 python optional 
python-mapscript_4.10.1-1_i386.deb
 f2e898deed75c709d0367e07f43bc78a 3148826 misc optional 
mapserver-bin_4.10.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGUMwlpFNRmenyx0cRAuRmAJ0b6OkF/NbPTvr+9fX6k1uKTZuQhgCgsAo8
xaKXPX3/aCC15RdsTwiFkMI=
=GsgV
-----END PGP SIGNATURE-----


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to